<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <!DOCTYPE html>
  <html>
  
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Course 365 - Learning with unlimited!</title>
  
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
  </head>
  
  <body>
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar">
        <a class="navbar-brand" href="#">
           TÊN CỦA BẠN
        </a>
     
        <div class="navbar-left">
           <a class="nav-link" href="#">Link 1</a>
           <a class="nav-link" href="#">Link 2</a>
           <a class="nav-link" href="#">Link 3</a>
           <a class="nav-link" href="#">Link 4</a>
           <a class="nav-link" href="#">Link 5</a>
        </div>
     
        <div class="navbar-right">
           <a class="nav-link" href="#">Social 1</a>
           <a class="nav-link" href="#">Social 2</a>
           <a class="nav-link" href="#">Social 3</a>
        </div>
     </nav>
  
    <!-- 2. Slide body -->
  
    <!-- 3. Courses content -->
  
    <!-- 4. Footer -->
  
  </body>
  
  </html>

  <!-- 2. Slide body -->

  <!-- 3. Courses content -->

  <!-- 4. Footer -->

</body>

</html>